**Source URL:** https://limited.veevavault.dev/qualityone/vault-api/api-reference/21.3/binders/create-binders/create-binder-version.md

# Create Binder Version



<Endpoint path="/api/{version}/objects/binders/{binder_id}" method="POST"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

## Request {#request}

<CodeExample title="">
```
curl -X POST -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v15.0/objects/binders/566

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
    "responseStatus": "SUCCESS",
    "responseMessage": "New draft successfully created",
    "major_version_number__v": 0,
    "minor_version_number__v": 4
}

```
</CodeExample>

---

**Previous:** [Create Binder from Template](/qualityone/vault-api/api-reference/21.3/binders/create-binders/create-binder-from-template)  
**Next:** [Update Binders](/qualityone/vault-api/api-reference/21.3/binders/update-binders)